<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Websiteku</title>
    <link rel="stylesheet" href="./style/home_style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-iYQeCzEYFbKjA/T2uDLTpkwGzCiq6soy8tYaI1GyVh/UjpbCx/TYkiZhlZB6+fzT" crossorigin="anonymous">
</head>

<body>
    <div class="containerr">
        <div class="gambar1">
            <nav class="navbar1">
                <a class="logo" href="">LOGO</a>
                <div class="list1">
                    <ul>
                        <li>HOME</li>
                        <li>WORK</li>
                        <li>CONTACT</li>
                        <li>ABOUT ME</li>
                    </ul>
                </div>
                <div class="list2">
                    <ul>
                        <form action="/dashboard" method="get">          
                            <li><button>dashboard</button></li>
                        </form>
                    </ul>
                </div>
            </nav>
            <div class="konten">
                <h1>PLAY TRADITIONAL GAME</h1>
                <h3>Experience new traditional game play</h3>
                <form action="/game" method="get" class="form">
                    <button  class="play" type="submit" >PLAY NOW</button>
                </form>
                <div class="scroll-down">
                    <p>THE STORY</p>
                    <img src="./assets/scroll-down.svg" alt="">
                </div>
            </div>
        </div>
        <div class="gambar2">
            <div class="kalimat2">
                <p>What's so special?</p>
                <h1>THE GAMES</h1>
            </div>
            <div id="carouselExampleIndicators" class="carousel slide " data-bs-ride="true">
                <div class="carousel-indicators">
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="0"
                        class="active" aria-current="true" aria-label="Slide 1"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="1"
                        aria-label="Slide 2"></button>
                    <button type="button" data-bs-target="#carouselExampleIndicators" data-bs-slide-to="2"
                        aria-label="Slide 3"></button>
                </div>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                    </div>
                    <div class="carousel-item">
                        <img src="./assets/rockpaperstrategy-1600.jpg" class="d-block w-100" alt="...">
                    </div>
                </div>
                <div class="tombol">
                    <button class="carousel-control-prev" type="button" data-bs-target="#carouselExampleIndicators"
                        data-bs-slide="prev">
                        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Previous</span>
                    </button>
                    <button class="carousel-control-next" type="button" data-bs-target="#carouselExampleIndicators"
                        data-bs-slide="next">
                        <span class="carousel-control-next-icon" aria-hidden="true"></span>
                        <span class="visually-hidden">Next</span>
                    </button>
                </div>
            </div>
        </div>
        <div class="gambar3">
            <div class="kalimat3">
                <div class="kalimat3-2">
                    <p>What's so special?</p>
                    <h1>FEATURES</h1>
                    <div class="assets/ellipse">
                        <img src="./assets/ellipse.svg" class="">
                        <h5 class="text-warning agus">TRADITIONAL GAMES</h5>
                    </div>
                    <div class="ellipse1">
                        <p>If you miss your childhood, we provide many traditional games here</p>
                        <h5 class="text-warning mt-5 agus">GAME SUIT</h5>
                    </div>
                    <div class="ellipse2">
                        <img src="./assets/ellipse-outline.svg" class="">
                        <h5 class="text-warning mt-5 agus">TBD</h5>
                    </div>
                </div>
            </div>
        </div>
        <div class="gambar4">
            <div class="kalimat4">
                <p>Can My Computer Run This game</p>
            </div>
            <div class="kalimat4-1 ">
                <div class="kolom">
                    <h1 class="text-warning">SYSTEM REQUIREMENTS</h1>
                    <div class="container text-center">
                        <div class="row justify-content-start oke">
                            <div class="col-4 border border-success p-2 mb-2 border-opacity-75">
                                <h4 class="text-warning w-100">OS:</h4>
                                <p>Windows 7 64-bit only (No OSX support at this time)</p>
                            </div>
                            <div class="col-4 border border-success p-2 mb-2 border-opacity-75 ">
                                <h4 class="text-warning w-100">PROCESSOR:</h4>
                                <p>Intel Core 2 Duo @ 2.4 GHZ or AMD Athlon X2 @ 2.8 GHZ</p>
                            </div>
                        </div>
                        <div class="row justify-content-start oke">
                            <div class="col-4 border border-success p-2 mb-2 border-opacity-75">
                                <h4 class="text-warning w-100">MEMORY:</h4>
                                <p>4 GB RAM</p>
                            </div>
                            <div class="col-4 border border-success p-2 mb-2 border-opacity-75">
                                <h4 class="text-warning w-100">STORAGE:</h4>
                                <p>8 GB available space</p>
                            </div>
                        </div>
                        <div class="row justify-content-start oke">
                            <div class="col-8 border border-success p-2 mb-2 border-opacity-75">
                                <h4 class="text-warning ">GRAPHICS:</h4>
                                <p>NVIDIA Geforce GTX 660 2GB or
                                    AMD Radeon HD 7850 2GB Directx11 (Shader Model 5)
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="gambar5">
            <div class="kartu1">
                <div class="kartu1-1 ">
                    <div class="col-sm-3 ">
                        <div class="card border border-dark bg-transparent ">
                            <div class="card-body bg-dark text-white bg-transparent ">
                                <h5 class="card-title">TOP SCORES</h5>
                                <p class="card-text">This top score from various games provided on this platform</p>
                                <a href="#" class="btn btn-warning">See More</a>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="kartu2 d-flex flex-column mt-5 ">
                    <div class="card mb-3 bg-dark p-2 w-100 " style="max-width: 540px;">
                        <div class="row g-0">
                            <div class="col-md-4 d-flex w-100">
                                <img src="./assets/evan-lahti.jpg" class="rounded-circle profile" alt="...">
                                <h5 class="card-title text-warning m-auto">Evan Lahti</h5>
                                <div class="gambartwitter"><img src="./assets/twitter-card.png" class="twitter"></div>
                            </div>
                            <div>
                                <p class=" card-text" style="color: white">"One of my gaming highlights of the year"
                                </p>
                                <p class="card-text" style="color: white"><small class="text-muted">June 18,2021</small>
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="card mb-3 bg-dark p-2 w-100" style="max-width: 540px;">
                        <div class="row g-0">
                            <div class="col-md-4 d-flex w-100">
                                <img src="./assets/jada-griffin.jpg" class="rounded-circle profile" alt="...">
                                <h5 class="card-title text-warning m-auto">Jada Griffin</h5>
                                <div class="gambartwitter"><img src="./assets/twitter-card.png" class="twitter"></div>
                            </div>
                            <div>
                                <p class=" card-text" style="color: white">"The next big thing in the world of streaming
                                    and
                                    survival games"</p>
                                <p class="card-text" style="color: white"><small class="text-muted">June 18,2021</small>
                                </p>
                            </div>
                        </div>
                    </div>
                    <div class="card mb-3 bg-dark p-2 w-100" style="max-width: 540px;">
                        <div class="row g-0 w-100">
                            <div class="col-md-4 d-flex w-100">
                                <img src="./assets/aaron-williams.jpg" class="rounded-circle profile " alt="...">
                                <h5 class="card-title text-warning m-auto"> Aaron Williams</h5>
                                <div class="gambartwitter"><img src="./assets/twitter-card.png" class="twitter"></div>
                            </div>
                            <div>
                                <p class=" card-text" style="color: white">"Snoop Dogg Playing Wildly Entertaining 'SOS'
                                    Is Ridicolous"</p>
                                <p class="card-text" style="color: white"><small class="text-muted">June 18,2021</small>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="gambar6">
            <div class="konten6">
                <div class="konten6-1">
                    <img src="./assets/skull.png" alt="" class="skull">
                </div>
                <div class="konten6-2">
                    <h5>Want to stay in touch?</h5>
                    <h1>NEWSLETTER SUBSCRIBE</h1>
                    <p> In order to start receiving our news, alll you have to do is enter your email address.
                        Everything
                        else
                        will be taken care of by us. we will send you emails containing information about game. We don't
                        spam
                    </p>
                    <div class="akhir d-flex">
                        <div class="card border-primary me-5 w-100 bg-dark akhir1" style="max-width: 18rem;">
                            <div class="card-header">Your Email</div>
                            <div class="card-body text-primary">
                                <p class="card-text">roywijaya893@gmail.com</p>
                            </div>
                        </div>
                        <button type="button" class="btn btn-warning akhir2">Subscribe Now</button>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer">
            <div class="footer1">
                <p>MAIN</p>
                <p>ABOUT</p>
                <p>GAME FEATUEES</p>
                <p>SYSTEM REQUIREMENTS</p>
                <p>QUOTES</p>
                <div class="anjay">
                    <img src="./assets/facebook.svg" alt="">
                    <img src="./assets/twitter.svg" alt="">
                    <img src="./assets/vector.svg" alt="">
                    <img src="./assets/twitch.svg" alt="">
                </div>
            </div>
        </div>
        <div class="copyright">
            <div class="copyright1">
                <p>2018 Your Games, Inc. All Rights Reserved</p>
                <p>PRIVACY POLICY | TERMS OF SERVICES | CODE OF CONDUCT</p>
            </div>
        </div>
    </div>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.1/dist/js/bootstrap.bundle.min.js"
        integrity="sha384-u1OknCvxWvY5kfmNBILK2hRnQC3Pr17a+RTT6rIHI7NnikvbZlHgTPOOmMi466C8"
        crossorigin="anonymous"></script>
</body>

</html>